<class_libraries>
    <library path="toid_behaviors">
        <class type="toid::SimpleRotateBehavior" base_class_type="nav2_core::Behavior">
            <description></description>
        </class>
        <class type="toid::SimpleTranslateXBehavior" base_class_type="nav2_core::Behavior">
            <description></description>
        </class>
        <class type="toid::MoveCoords" base_class_type="nav2_core::Behavior">
            <description></description>
        </class>
    </library>
</class_libraries>